h2
{
	padding-left: 25px; 
	border-bottom: 1px solid gray; 
	color: #009900; 
	margin-bottom: 0px;
	clear: both;
}
h1
{
	border-left: 4px solid #009900; 
	color: #440000;
	padding-left: 18px;
	font-size: 22pt;
	clear: both;
}
p
{
	font-family: Georgia, Times, serif;
	font-size: 12pt;
}

.h2
{
	padding-left: 25px; 
	border-bottom: 1px solid gray; 
	color: #009900; 
	margin-bottom: 0px;
	clear: both;
}
.h2blue
{
	padding-left: 25px;
	margin-top: 30px; 
	border-top: 1px dotted gray; 
	color: #000077; 
	margin-bottom: 0px;
	clear: both;
}
.list_ok
{
	padding-left: 25px;
	list-style-image: url('http://www.sportring.org/images/ok.gif')
}
.list_close
{
	padding-left: 25px;
	list-style-image: url('http://www.sportring.org/images/close.gif')
}
.notab
{
	text-indent: 0px !important;
}
div#container div.content ul
{
	margin-left: 45px; 
}






